RESTEasy XML Entity References Information Disclosure Vulnerability

RESTEasy is prone to an information-disclosure vulnerability.

An attacker can exploit this issue to gain access to certain local files. Information obtained may aid in further attacks.

RESTEasy versions prior to 2.3.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus